#en_tete
{
width: 728px;
height: 125px;
}

#onglets
{
    font : bold 15px "Comic sans MS";
    list-style-type : none;
    padding-bottom : 32px; /* à modifier suivant la taille de la police ET de la hauteur de l'onglet dans #onglets li */
    border-bottom : 2px solid black;
    margin-left : 0;
}

p
{
color: white;
}

body
{
width: 820px;
margin: auto;
background-color: black;
font-family:"Comic sans MS";
}

a
{
text-decoration: none;
color: black;
}

a:hover
{
background-color: lime;
color: black;
text-decoration: underline;
}

a:active
{
background-color: yellow;
color: red;
}

h1
{
border-top: 3px solid white;
text-align:center;
border-bottom: 3px solid white;
}

#corps2
{
border: double;
padding: 15px;
background-color: green;
}

label
{
display:block;
width:160px;
float:left;
}


h1, h3, h2, li
{
color: white;
}

#en_tete a:hover
{
text-decoration:none;
}

h2, th, td
{
text-align:center;
}

table
{
border-collapse:collapse;
border:2px solid black;
margin:auto;
}

th, td
{
border:1px solid black;
}

#align
{
text-align:left;
margin-left:35px;
}

#onglets li
{
    float : left;
    height : 28px; /* à modifier suivant la taille de la police pour centrer le texte dans l'onglet */
    background-color: green;
    margin : 2px 2px 0 2px !important;  /* Pour les navigateurs autre que IE */
    margin : 1px 2px 0 2px;  /* Pour IE  */
    border : 2px solid black;
}

#onglets li.active
{
    border-bottom: 1px solid green;
    background-color: green;
    height : 29px;
}

#onglets a
{
    display : block;
    color : white;
    text-decoration : none;
    padding : 4px;
}

#onglets a:hover
{
    background-color:black;
}

